Support » Plugin: WP-ISPConfig 3 » Activation of WP-ISPCONFIG

  • after instalation on wordpress 4.9.9 I getting

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘[‘, expecting ‘)’ in /web/wp-content/plugins/wp-ispconfig3/index.php on line 25

    please for your help

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author ole1986

    (@ole1986)

    Hi ipstream,

    Can you please provide me with some more details about your environment?

    * PHP version
    * wp_ispconfig3 version (just to be sure)
    * woocommerce version

    Thank you in advanced

    Hi Ole,
    thanks for response.
    Let me add requested details:

    php: PHP 5.3.10-1ubuntu3.26 with Suhosin-Patch
    ISPconfig: ISPConfig 3.1.13
    woocomerce: Version 3.5.3
    wp_ispconfig3 version: Version 1.3.2

    in ISPconfig – site administration (SuEXEC, FastCGI)

    looking forward to hear from you.
    Marek (IPstream)

    • This reply was modified 10 months, 2 weeks ago by ipstream.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Activation of WP-ISPCONFIG’ is closed to new replies.